Configuration & Configuration: To Procrustes...

A command that creates a Procrustes object from two selected Configuration objects.

## Setting

Orthogonal transform
  determines whether or not a translation and a scaling are allowed in the transform.

We calculate the Procrustes transform that transforms the second selected Configuration object to match the first selected Configuration object as closely as possible.